## rust-crc24 0.1.6

=== debian/changelog ===
rust-crc24 (0.1.6-1) unstable; urgency=medium

  * Package crc24 0.1.6 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 01 Aug 2024 03:52:55 -0400
