=== debian/control ===
Source: rust-crc24
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crc24]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crc24
Homepage: https://github.com/sellibitze/crc24-rs
X-Cargo-Crate: crc24
Rules-Requires-Root: no

Package: librust-crc24-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-crc24+default-dev (= ${binary:Version}),
 librust-crc24-0-dev (= ${binary:Version}),
 librust-crc24-0+default-dev (= ${binary:Version}),
 librust-crc24-0.1-dev (= ${binary:Version}),
 librust-crc24-0.1+default-dev (= ${binary:Version}),
 librust-crc24-0.1.6-dev (= ${binary:Version}),
 librust-crc24-0.1.6+default-dev (= ${binary:Version})
Description: CRC-24 implementation (IETF RFC2440-compatible) - Rust source code
 Source code for Debianized Rust crate "crc24"
