=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crc24 0.1.6 --all-targets --all-features
Features: test-name=rust-crc24:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crc24 0.1.6 --all-targets
Features: test-name=librust-crc24-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crc24 0.1.6 --all-targets --no-default-features
Features: test-name=librust-crc24-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
